FTDIFF(1)

NAME
ftdiff - compare font hinting modes

SYNOPSIS
ftdiff [options] font ...

DESCRIPTION
ftdiff displays text in three columns, using the font or fonts given on the command line, and applies different FreeType hinting modes to each column.

font
    The font file(s) to display. For Type 1 font files, ftdiff also tries to attach the corresponding metrics file (with extension `.afm' or `.pfm').

This program is part of the FreeType demos package.

OPTIONS

-w w
    Set the window width to w pixels (default: 640px).

-h h
    Set the window height to h pixels (default: 480px).

-r r
    Use resolution r dpi (default: 72dpi).

-s s
    Set character size to s points (default: 16pt).

-f textfile
    Change displayed text, using text in textfile (in UTF-8 encoding).

-v  Show version.